html { 
  background: url(/graphics/bg-blurred.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

html,
body { position: relative}
/*body {background: url(/graphics/bg-blurred.jpg) no-repeat 50% 50%; background-size: cover; background-color:#000;}*/

/* RESET
 */
pre, blockquote, dl, figure, table, p, ul, ol, form {margin: 0;}

a, a:hover {color: #FFF;}
#page a,
#page a:hover {color: #333}

/*body {background:url(/video/vortex.gif) no-repeat 50% 50%; background-size: cover;}*/
.page-nav {display: none;}

#page .hide {display:none;}

/* Facebook */
#share_button  {cursor:pointer;}

/* Utilities
 */
	.relative {position: relative}

	.padding {padding: 1.5em;}
	.padding-1 {padding: 1em 1.5em;}
	.padding-top {padding-top: 1.5em;}
	.padding-top-1 {padding-top: 1em;}
	.padding-right {padding-right: .75em;}
	.padding-bottom {padding-bottom: .75em;}
	.padding-bottom-none {padding-bottom: 0em;}

	.padding-left {padding-left: 1.5em;}

	.margin {margin: 1.5em;}
	.margin-top {margin-top: 1.5em;}
	.margin-top-none {margin-top: 0em;}
	.margin-right {margin-right: 1.5em;}
	.margin-bottom {margin-bottom: 1.5em;}	
	.margin-bottom-none {margin-bottom: 0em;}
	.margin-left {margin-left: 1.5em;}

	.align-left { text-align: left}
	.align-right { text-align: right}
	.align-center { text-align: center}

	.overflow-auto {overflow: auto;}
	.float-left {float: left;}
	.float-right {float: right;}

	.inline {display: inline;}
	.inline-block {display: inline-block;}
	.block {display: block;}


/* Niche Ignite Footer */

#body .logo-cover {
    background-image: url("/beta/favicon/niche-ignite-icon-footer.png");
    display: inline-block;
    float: left;
    height: 40px;
    margin: -7px 1em 0 0;
    overflow: hidden;
    width: 40px;
}

.padding-ni {padding: 1.25em 1.5em 1em 1.5em;}

.foot-niche {font-size:90%; color:#666; font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;}

#body .logo-cover:hover {
    background-position: 40px 0;
}



.dark-white-links a {
    color: #f0f0f0;
}

/*Typography
 */
	body {font-family: serif;}
	a:not(:hover) {text-decoration: none;}

	h1,h2,h3,h4,h5,h6 {margin-bottom: 0;}

	#page a{color:#D00003;}
	#page a:hover {color:#555555;}


/* Colours
 */
	.light-black-bg {background-color: #171717;;}
	.black-bg {background-color: #000;}
	.white-bg {background-color: #FFF;}

	.gray {color: #999}
	.white,.whites,a.white,.whites a {color: #FFF}

/* Navigation
 */
	nav a {text-decoration: none; display: block;}
	nav li {list-style: none}
	nav li:hover {background-color: rgba(255,255,255,.1); }

	#primary li {display: block;  padding: .75em; margin: 0; text-align: center;}
	#primary li#hamburger {text-align: right}
	#primary li#hamburger~li {display: none;}
	#primary li#hamburger.open~li{display: block;}

	@media (min-width: 750px) {
		nav li { float:left; text-align: left;}
		#hamburger {display: none !important;}
		#primary li#hamburger~li{display: block !important;}
	}



	#primary {display: block; width: 100%; color: #FFF}

	#primary li {padding: .6em 1.2em ;}


/* Layouts
 */



#header {}

#logo img { max-width: 100%;}

/*body {padding-bottom: 6em;} */
#page {/*min-height: 40em; max-height: 60vh;*/ padding: 1.5em; }

#footer {position: fixed; bottom: 0em; left: 0; width: 100%;}

.red-bg-img { background-color:#333}
@media (max-width: 749px) {
	#footer .container { padding: 0}
}
	#footer {height: 6em; overflow: hidden;}
	
	#footer li {float: left; }
	#footer li {border-left: 1px solid rgba(255,255,255,.4); border-right: 1px solid rgba(0,0,0,.4); padding:.5em 1em}
	#footer li:first-child,
	#footer li:last-child {display: none}
	/*.red-bg-img {background:url(http://www.psiq.org/img/bg1.gif) repeat-x top left; background-size: 2px 100% }*/

@media (min-width: 750px) {
	#footer {height: 2.6em; }
	#footerBot {height: 90px;; }
	#footer li:first-child {border-left: 0; display: block}
	#footer li:last-child {border-right: 0; display: block}
}